{
  "name": "cashc-web",
  "version": "0.9.2",
  "description": "Workaround to allow cashc use in Web Environments",
  "type": "module",
  "exports": {
    "import": "./dist/index.mjs",
    "require": "./dist/index.cjs"
  },
  "scripts": {
    "build": "webpack --config webpack.config.mjs",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "cashc",
    "bitcoincash",
    "bch"
  ],
  "author": "",
  "license": "MIT",
  "files": [
    "/dist"
  ],
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/developers.cash/cashc-web"
  },
  "devDependencies": {
    "@babel/core": "^7.23.5",
    "@babel/preset-env": "^7.23.5",
    "assert": "^2.1.0",
    "babel-loader": "^9.1.3",
    "cashc": "^0.9.2",
    "path-browserify": "^1.0.1",
    "terser-webpack-plugin": "^5.3.9",
    "util": "^0.12.5",
    "webpack": "^5.89.0",
    "webpack-cli": "^5.1.4"
  }
}
